# Uses of Interface
org.eclipse.birt.chart.render.IAxesDecorator

Packages that use IAxesDecorator
Package
Description
org.eclipse.birt.chart.render
Contains classes that represent the core plot rendering framework.

## Uses of IAxesDecorator in org.eclipse.birt.chart.render

Methods in org.eclipse.birt.chart.render that return IAxesDecorator
Modifier and Type
Method
Description
`IAxesDecorator`
AxesRenderer.`getAxesDecorator(OneAxis ax)`
Returns the decorator renderer associated with current series, default is none.
`IAxesDecorator`
BaseRenderer.`getAxesDecorator(OneAxis ax)`
Returns the decorator renderer associated with current series, default is none.